Subject: Regarding Cab facility
From: Neha Sagar <[email-masked]>
To: Worchuirin <[email-masked]>, Ashish Dabral <[email-masked]>
Cc: Sankarshan Rajan <[email-masked]>
Date: Thu, 14 Nov 2019 02:50:08 -0700 (MST)

Hi Mike, 

This is to inform you that could you please resolve the matter of the Uber cab booking. 

On 12.11.2019 (Tuesday) I worked till 22:30 and I was not able to book the cab as on the Uber app it showed out of policy and I could only book the cab between 21:00 to 22:00. 

Could you please fix the issue as I will be doing overtime now? 

Thanks & Regards, 
Neha Sagar